body{background:url('//123biz.com.au/wp-content/themes/liquidfolio/images/content_bg.png') no-repeat fixed right top #f5f5f5;color:#545454;font-style:normal;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:1.5;}
#preloader{background-color:#f5f5f5;}
#preloader.translucent{background-color:rgba(245,245,245, 0.8)}
header, footer, .sidebar_bg{background-color:#ffffff;}
.header_bar{background-color:#363636;}
.mark{background:#363636;}
.widget .mark{background:#363636;}
.mark:hover, ul.qd_list li:hover > .mark, .widget li:hover .mark, #fancybox-loading li{background:#A05FEF;}
ul.qd_list li a{color:#363636;}
.zoom, .mainmenu-title .icon span{background-color:#A05FEF;}
.page .zoom{background-color:#363636;}
a{color:#000000;}
a:hover{color:#545454;}
h1, h2, h3{font-family:'Open Sans', Arial, Helvetica, sans-serif;}
h4, h5, h6{font-family:Arial, Helvetica, sans-serif;}
.filters li{font-family:'Open Sans', Arial, Helvetica, sans-serif;letter-spacing:-1px;}
.entry-content h1{color:#363636;font-weight:400;font-size:38px;letter-spacing:-3px;line-height:0.87;}
.entry-content h2{color:#363636;font-weight:400;font-size:31px;letter-spacing:-3px;line-height:0.87;}
.entry-content h3{color:#363636;font-weight:400;font-size:24px;letter-spacing:-1px;line-height:0.87;}
.entry-content h4{color:#363636;font-weight:600;font-size:15px;line-height:1;}
.entry-content h5{color:#363636;font-weight:600;font-size:13px;line-height:1.1;}
.entry-content h6{color:#363636;font-weight:600;font-size:12px;line-height:1.2;}
.content-area-title{color:#363636;font-weight:400;font-size:38px;letter-spacing:-3px;line-height:0.87;}
.page-title{color:#363636;font-weight:400;font-size:38px;letter-spacing:-3px;line-height:0.87;}
.contact-title{color:#363636;font-weight:400;font-size:24px;letter-spacing:-2px;line-height:0.87;}
.widget-title{color:#363636;font-weight:600;font-size:15px;text-transform:uppercase;line-height:1;}
.entry-title{font-weight:400;font-size:38px;letter-spacing:-3px;line-height:0.87;}
.entry-title a{color:#363636;}
.post:hover .entry-title a{color:#686868;color:rgba(54,54,54, .75);}
h1.entry-title{color:#363636;}
.postcontent-title a{color:#363636;}
.postcontent-title a:hover{color:#686868;color:rgba(54,54,54, .75);}
.gallery-title{color:#363636;font-weight:400;font-size:38px;letter-spacing:-3px;line-height:0.87;}
.format-standard .entry-title{font-weight:bold;font-size:76px;line-height:0.80;letter-spacing:-6px;}
.small_post_size .entry-title{font-weight:400;font-size:23px;line-height:0.87;letter-spacing:-1px;}
#reply-title{color:#363636;font-weight:400;font-size:23px;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:1;letter-spacing:-2px;}
#reply-title #cancel-comment-reply-link{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-transform:lowercase;letter-spacing:normal;}
#comments{color:#363636;font-weight:400;font-size:23px;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:1;letter-spacing:-2px;}
.fancybox-title{color:#363636;font-weight:400;font-size:18px;font-family:'Open Sans', Arial, Helvetica, sans-serif;letter-spacing:-1px;line-height:0.87;}
input[type="text"], input[type="password"]{border-color:#e9e9e9;border-color:rgba(84,84,84, .13);box-shadow:inset #f0f0f0 1px 1px 4px 1px;background-color:#fbfbfb;color:#545454;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.styled-select{border-color:#e9e9e9;border-color:rgba(84,84,84, .13);box-shadow:inset #f0f0f0 1px 1px 4px 1px;background-color:#fbfbfb;}
select{color:#545454;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
textarea{border-color:#e9e9e9;border-color:rgba(84,84,84, .13);box-shadow:inset #f0f0f0 1px 1px 4px 1px;background-color:#fbfbfb;color:#545454;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.lt-ie9 input[type="text"], .lt-ie9 input[type="password"], .lt-ie9 textarea, .lt-ie9 .styled-select{border-color:#ddd;}
button, input[type="submit"], input[type="reset"], input[type="button"], input[type="file"]{background-color:#404040;background-color:rgba(0,0,0, .75);color:#ededed;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.lt-ie9 button, input[type="submit"], .lt-ie9 input[type="reset"], .lt-ie9 input[type="button"], .lt-ie9 input[type="file"]{background-color:#363636;}
button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="file"]:hover{color:#fff;background-color:#A05FEF;}
.logo h1, .logo > a{font-weight:600;font-style:normal;font-size:48px;line-height:1;font-family:''Open Sans'', Arial, Helvetica, sans-serif;}
.logo a{color:#363636;}
.logo a:hover{color:#A05FEF;}
.main_menu a, .mainmenu-title a{color:#363636;font-weight:600;font-size:15px;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:1;}
.main_menu ul li,.main_menu ul.sf-menu ul{border-color:#f5f5f5;border-color:rgba(54,54,54, 0.055);}
.lt-ie9 .main_menu ul li{border-color:#eee;}
.main_menu ul.sub-menu{background:#fff;box-shadow:0 0 16px rgba(84,84,84, .2);}
.main_menu ul.sf-menu > li:hover,
.main_menu ul.sf-menu > li.sfHover,
.main_menu ul.sf-menu > li.opened,
.main_menu ul.sf-menu > li.current-menu-item,
.mainmenu-title:hover{background-color:#f9f9f9;}
.main_menu ul.sf-menu ul > li:hover,
.main_menu ul.sf-menu ul > li.sfHover,
.main_menu ul.sf-menu ul > li.opened,
.main_menu ul.sf-menu ul > li.current-menu-item{background-color:#f9f9f9;}
.main_menu ul.sf-menu ul ul > li:hover,
.main_menu ul.sf-menu ul ul > li.sfHover,
.main_menu ul.sf-menu ul ul > li.opened,
.main_menu ul.sf-menu ul ul > li.current-menu-item{background-color:#f9f9f9;}
.widget_nav_menu li a{color:#363636;font-weight:600;font-size:15px;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:1;}
.widget_nav_menu ul li{border-color:rgba(54,54,54, 0.055);}
.lt-ie9 .widget_nav_menu ul li{border-color:#f5f5f5;}
.widget_nav_menu ul.sub-menu{background:#fff;box-shadow:0 0 16px #ddd;}
.widget_nav_menu ul.sf-menu > li:hover,
.widget_nav_menu ul.sf-menu > li.sfHover,
.widget_nav_menu ul.sf-menu > li.current-menu-item{background-color:#f9f9f9;}
.widget_nav_menu ul.sf-menu > li:hover > a,
.widget_nav_menu ul.sf-menu > li.sfHover > a,
.widget_nav_menu ul.sf-menu > li.current-menu-item > a{border-color:#A05FEF;}
.widget_nav_menu ul.sf-menu ul > li:hover,
.widget_nav_menu ul.sf-menu ul > li.sfHover,
.widget_nav_menu ul.sf-menu ul > li.current-menu-item{background-color:#f9f9f9;}
.widget_nav_menu ul.sf-menu ul > li:hover > a,
.widget_nav_menu ul.sf-menu ul > li.sfHover > a,
.widget_nav_menu ul.sf-menu ul > li.current-menu-item > a{border-color:#A05FEF;}
.widget_nav_menu ul.sf-menu ul ul > li:hover,
.widget_nav_menu ul.sf-menu ul ul > li.sfHover,
.widget_nav_menu ul.sf-menu ul ul > li.current-menu-item{background-color:#f9f9f9;}
.widget_nav_menu ul.sf-menu ul ul > li:hover > a,
.widget_nav_menu ul.sf-menu ul ul > li.sfHover > a,
.widget_nav_menu ul.sf-menu ul ul > li.current-menu-item > a{border-color:#A05FEF;}
#copyright{color:rgba(84,84,84, .7);}
.lt-ie9 #copyright{color:#545454;}
#copyright a{color:rgba(84,84,84, .7);}
.lt-ie9 #copyright a{color:#545454;}
#copyright a:hover{color:#545454;}
.post{background-color:#ffffff;border-color:#363636;}
.postcategories, .postcategories a, .comment-meta span{color:#9b9b9b;color:rgba(84,84,84, 0.7);}
a.commentslink, a.post-edit-link, span.postdata a{color:#545454;}
a.commentslink:hover, .postcategories a:hover, a.post-edit-link:hover{color:#000000;}
cite.fn, cite.fn a{color:#363636;}
cite.fn a:hover{color:#A05FEF;}
blockquote{font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;line-height:1.25;}
blockquote cite{color:#545454;color:rgba(84,84,84, .65);font-size:14px;}
.lt-ie9 blockquote cite{color:#7e7e7e;}
.pagination ul li a{color:#545454;background:#fafafa;border-color:#ececec;}
.pagination ul li a:hover, .pagination ul li span{color:#ededed;background:#363636;border-color:#363636;}
.flex-prev{background:url(../images/flex-prev-light.png) no-repeat center;background-size:10px 18px;}
.flex-next{background:url(../images/flex-next-light.png) no-repeat center;background-size:10px 18px;}
.flex-prev, .flex-next{background-color:#000000;background-color:rgba(0,0,0, .8);}
.flex-prev:hover, .flex-next:hover{background-color:#a05fef;background-color:rgba(160,95,239, .8);}
.flexslider2 .flex-prev:hover{background:url(../images/flex-prev-dark.png) no-repeat 50% #fff;background-size:10px 18px;}
.flexslider2 .flex-next:hover{background:url(../images/flex-next-dark.png) no-repeat 50% #fff;background-size:10px 18px;}
.page-pagination a{color:#545454;background:#f5f5f5;}
.page-pagination a:hover, .page-pagination > span{color:#ededed!important;background:#363636;}
.load_more{background-color:#363636;color:#fff;font-weight:400;font-size:15px;font-family:'Open Sans', Arial, Helvetica, sans-serif;letter-spacing:-1px;line-height:39px;}
.load_more:hover{background-color:#fff;color:#363636;}
.load_more span{background-color:#A05FEF;}
.pagination_line{border-top:1px solid rgba(54,54,54, 0.11);}
.post_format a, .post_format span{background:url(../images/postformat_sprite.png) no-repeat;background-size:804px 67px;}
.format-image{border-color:#febe36;}
.format-image .postcontent{border-color:#febe36;}
.format-image .post_format a, .format-image .post_format span{background-position:0px 0px;background-color:#febe36;}
.format-image.small_post_size .post_format a, .format-image .postcontent .post_format a{background-position:-11px -11px;}
.gallery_wrap .format-image .post_format a, .gallery_wrap .format-image .post_format span{background-color:#febe36;}
.format-image .entry-content a.qd_button_small:hover, .format-image input[type="submit"]:hover, .format-image button:hover{background:#febe36;}
.format-image .entry-content a{color:#febe36;}
.format-image .entry-content a:hover{color:#545454;}
.format-image .comment-entry a{color:#febe36;}
.format-image .comment-entry a:hover{color:#545454;}
.format-image .zoom{background-color:#febe36;}
.format-image .t_ico, .format-image .jp-play:hover, .format-image .jp-pause{background-color:#febe36;}
.format-image ul.qd_list li:hover > .mark{background-color:#febe36;}
.format-image ul.qd_list a:hover{color:#febe36;}
.format-gallery{border-color:#a05fef;}
.format-gallery .postcontent{border-color:#a05fef;}
.format-gallery .post_format a, .format-gallery .post_format span{background-position:-67px 0px;background-color:#a05fef;}
.format-gallery.small_post_size .post_format a, .format-gallery .postcontent .post_format a{background-position:-77px -11px;}
.gallery_wrap .format-gallery .post_format a,.gallery_wrap .format-gallery .post_format span{background-color:#a05fef}
.format-gallery .entry-content a.qd_button_small:hover, .format-gallery input[type="submit"]:hover, .format-gallery button:hover{background:#a05fef;}
.format-gallery .entry-content a{color:#a05fef;}
.format-gallery .entry-content a:hover{color:#545454;}
.format-gallery .comment-entry a{color:#a05fef;}
.format-gallery .comment-entry a:hover{color:#545454;}
.format-gallery .zoom{background-color:#a05fef;}
.format-gallery .t_ico, .format-gallery .jp-play:hover, .format-gallery .jp-pause{background-color:#a05fef;}
.format-gallery ul.qd_list li:hover > .mark{background-color:#a05fef;}
.format-gallery ul.qd_list a:hover{color:#a05fef;}
.format-video{border-color:#665fef;}
.format-video .postcontent{border-color:#665fef;}
.format-video .post_format a, .format-video .post_format span{background-position:-134px 0px;background-color:#665fef;}
.format-video.small_post_size .post_format a, .format-video .postcontent .post_format a{background-position:-145px -11px;}
.gallery_wrap .format-video .post_format a, .gallery_wrap .format-video .post_format span{background-color:#665fef;}
.format-video .entry-content a.qd_button_small:hover, .format-video input[type="submit"]:hover, .format-video button:hover{background:#665fef;}
.format-video .entry-content a{color:#665fef;}
.format-video .entry-content a:hover{color:#545454;}
.format-video .comment-entry a{color:#665fef;}
.format-video .comment-entry a:hover{color:#545454;}
.format-video .zoom{background-color:#665fef;}
.format-video .t_ico, .format-video .jp-play:hover, .format-video .jp-pause:hover, .format-video .jp-stop:hover, .jp-video-play-icon:hover{background-color:#665fef;}
.format-video ul.qd_list li:hover > .mark{background-color:#665fef;}
.format-video ul.qd_list a:hover{color:#665fef;}
.format-audio{border-color:#00c8bd;}
.format-audio .postcontent{border-color:#00c8bd;}
.format-audio .post_format a, .format-audio .post_format span{background-position:-201px 0px;background-color:#00c8bd;}
.format-audio.small_post_size .post_format a, .format-audio .postcontent .post_format a{background-position:-212px -11px;}
.gallery_wrap .format-audio .post_format a, .gallery_wrap .format-audio .post_format span{background-color:#00c8bd;}
.format-audio .entry-content a.qd_button_small:hover, .format-audio input[type="submit"]:hover, .format-audio button:hover{background:#00c8bd;}
.format-audio .entry-content a{color:#00c8bd;}
.format-audio .entry-content a:hover{color:#545454;}
.format-audio .comment-entry a{color:#00c8bd;}
.format-audio .comment-entry a:hover{color:#545454;}
.format-audio .zoom{background-color:#00c8bd;}
.format-audio .t_ico, .format-audio .jp-play:hover, .format-audio .jp-pause{background-color:#00c8bd;}
.format-audio ul.qd_list li:hover > .mark{background-color:#00c8bd;}
.format-audio ul.qd_list a:hover{color:#00c8bd;}
.contact_adress .post_format span{background-position:-279px -11px;background-color:#363636;}
.format-status{border-color:#00c3f4;}
.format-status .post_format span{background-position:-335px 0px;background-color:#00c3f4;}
.format-status.small_post_size .post_format span, .format-status .postcontent .post_format a{background-position:-346px -10px;}
.format-status .entry-content a.qd_button_small:hover, .format-status input[type="submit"]:hover, .format-status button:hover{background:#00c3f4;}
.format-status .entry-content a{color:#00c3f4;}
.format-status .entry-content a:hover{color:#545454;}
.format-status .comment-entry a{color:#00c3f4;}
.format-status .comment-entry a:hover{color:#545454;}
.format-status .zoom{background-color:#00c3f4;}
.format-status .t_ico, .format-status .jp-play:hover, .format-status .jp-pause{background-color:#00c3f4;}
.format-status ul.qd_list li:hover > .mark{background-color:#00c3f4;}
.format-status ul.qd_list a:hover{color:#00c3f4;}
.contact_form .post_format span{background-position:-413px -11px;background-color:#363636;}
.contact_form .liquidfolio_button{background-color:#363636;}
.format-link{border-color:#b9d400;}
.format-link .post_format a, .format-link .post_format span{background-position:-469px 0px;background-color:#b9d400;}
.format-link.small_post_size .post_format a, .format-link .postcontent .post_format a{background-position:-480px -11px;}
.format-link .entry-content a.qd_button_small:hover, .format-link input[type="submit"]:hover, .format-link button:hover{background:#b9d400;}
.format-link .entry-content a{color:#b9d400;}
.format-link .entry-content a:hover{color:#545454;}
.format-link .comment-entry a{color:#b9d400;}
.format-link .comment-entry a:hover{color:#545454;}
.format-link .zoom{background-color:#b9d400;}
.format-link .t_ico, .format-link .jp-play:hover, .format-link .jp-pause{background-color:#b9d400;}
.format-link ul.qd_list li:hover > .mark{background-color:#b9d400;}
.format-link ul.qd_list a:hover{color:#b9d400;}
.format-link ul.qd_list a:hover{color:#b9d400;}
.format-aside{border-color:#e05fef;}
.format-aside .post_format a, .format-aside .post_format span{background-position:-536px 0px;background-color:#e05fef;}
.format-aside.small_post_size .post_format a, .format-aside .postcontent .post_format a{background-position:-547px -11px;}
.format-aside .entry-content a.qd_button_small:hover, .format-aside input[type="submit"]:hover, .format-aside button:hover{background:#e05fef;}
.format-aside .entry-content a{color:#e05fef;}
.format-aside .entry-content a:hover{color:#545454;}
.format-aside .comment-entry a{color:#e05fef;}
.format-aside .comment-entry a:hover{color:#545454;}
.format-aside .zoom{background-color:#e05fef;}
.format-aside .t_ico, .format-aside .jp-play:hover, .format-aside .jp-pause{background-color:#e05fef;}
.format-aside ul.qd_list li:hover > .mark{background-color:#e05fef;}
.format-aside ul.qd_list a:hover{color:#e05fef;}
.type-attachment{border-color:#ff664e;}
.type-attachment .post_format a, .type-attachment .post_format span{background-position:-603px 0px;background-color:#ff664e;}
.type-attachment.small_post_size .post_format a{background-position:-614px -11px;}
.type-attachment .entry-content a.qd_button_small:hover, .type-attachment input[type="submit"]:hover, .format-standard button:hover{background:#ff664e;}
.type-attachment .lightbox{display:inline-block;margin:0 auto}
.type-attachment p.attachment{text-align:center}
.type-attachment .entry-content a{color:#ff664e;}
.type-attachment .entry-content a:hover{color:#545454;}
.type-attachment .comment-entry a{color:#ff664e;}
.type-attachment .comment-entry a:hover{color:#545454;}
.type-attachment .zoom{background-color:#ff664e;}
.type-attachment .t_ico, .type-attachment .jp-play:hover, .type-attachment .jp-pause{background-color:#ff664e;}
.type-attachment ul.qd_list li:hover > .mark{background-color:#ff664e;}
.type-attachment ul.qd_list a:hover{color:#ff664e;}
.format-quote{border-color:#f84f6c;}
.format-quote .post_format a, .format-quote .post_format span{background-position:-670px 0px;background-color:#f84f6c;}
.format-quote.small_post_size .post_format a, .format-quote .postcontent .post_format a{background-position:-681px -12px;}
.format-quote .entry-content a.qd_button_small:hover, .format-quote input[type="submit"]:hover, .format-quote button:hover{background:#f84f6c;}
.format-quote .entry-content a{color:#f84f6c;}
.format-quote .entry-content a:hover{color:#545454;}
.format-quote .comment-entry a{color:#f84f6c;}
.format-quote .comment-entry a:hover{color:#545454;}
.format-quote .zoom{background-color:#f84f6c;}
.format-quote .t_ico, .format-quote .jp-play:hover, .format-quote .jp-pause{background-color:#f84f6c;}
.format-quote ul.qd_list li:hover > .mark{background-color:#f84f6c;}
.format-quote ul.qd_list a:hover{color:#f84f6c;}
.format-standard{border-color:#ff664e;}
.format-standard .post_format a, .format-standard .post_format span{background-position:-737px 0px;background-color:#ff664e;}
.format-standard.small_post_size .post_format a, .format-standard .postcontent .post_format a{background-position:-748px -11px;}
.format-standard .entry-content a.qd_button_small:hover, .format-standard input[type="submit"]:hover, .format-standard button:hover{background:#ff664e;}
.format-standard .entry-content a{color:#ff664e;}
.format-standard .entry-content a:hover{color:#545454;}
.format-standard .comment-entry a{color:#ff664e;}
.format-standard .comment-entry a:hover{color:#545454;}
.format-standard .zoom{background-color:#ff664e;}
.format-standard .t_ico, .format-standard .jp-play:hover, .format-standard .jp-pause{background-color:#ff664e;}
.format-standard ul.qd_list li:hover > .mark{background-color:#ff664e;}
.format-standard ul.qd_list a:hover{color:#ff664e;}
.jp-title{color:#363636;}
a.adassssssssss{}
.jp-play, .jp-play-bar, .jp-volume-bar-value{background-color:#000000;background-color:rgba(0,0,0, .8);}
.jp-play:hover{background-color:#00c8bd;}
.jp-pause{background-color:#00c8bd;}
.jp-video .jp-pause, .jp-video .jp-stop, .jp-video .jp-pause{background-color:#000000;background-color:rgba(0,0,0, .8)}
.jp-video .jp-pause:hover, .jp-video .jp-stop:hover{background-color:#665fef;}
.ui-tabs .ui-tabs-nav li a{color:#545454;}
.ui-tabs .ui-tabs-nav li a:hover{color:#000000;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{border-color:#dedddd;border-bottom-color:#fff;background-color:#fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active:before, .ui-tabs .ui-tabs-nav li.ui-tabs-active:after{border-color:#e3e3e3;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active:before{box-shadow:2px 2px 0 #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active:after{box-shadow:-2px 2px 0 #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{color:#000000;}
.ui-tabs .ui-tabs-panel{border-color:#dedddd;background:#fff;box-shadow:2px 2px 2px 0 rgba(30,115,190, 0.06);}
.toggle{border-color:#e3e3e3;background:#fff;box-shadow:2px 2px 2px 0 rgba(30,115,190, 0.06);}
h4.trigger{font-size:12px;font-weight:normal;line-height:1;}
h4.trigger a{color:#000000!important;}
.t_ico{background-color:#A05FEF;}
.active .t_ico{background-color:#363636;}
.qd_button{color:#fff!important;background-color:#363636;}
.column-main .qd_button{background-color:#fff;}
.qd_button:hover{color:#fff!important;background-color:#545454!important;}
.btn_small{font-size:11px;line-height:23px;}
.qd_button_small{color:#fff!important;background-color:#363636;font-size:11px;line-height:23px;}
.qd_button_small:hover{background-color:#A05FEF;}
.btn_middle{font-weight:500;font-size:14px;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:34px;}
.btn_large{font-size:16px;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:40px;}
.btn_xlarge{border-color:#f6f6f6;box-shadow:1px 2px 3px 0px rgba(30,115,190, 0.10);background:none;color:#404040!important;font-weight:500;font-size:14px;font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:33px;}
.btn_xlarge:hover{color:#fff!important;background:none!important;}
.btn_xlarge b{background:#A05FEF;}
.qd_notification{background-repeat:no-repeat;background-position:27px 31px;background-color:#f3f3f3;font-size:16px;}
.notification_mark{background-image:url(../images/i_successful.png);background-size:26px 26px;}
.notification_error{background-image:url(../images/i_errorn.png);background-size:26px 26px;}
.notification_warning{background-image:url(../images/i_warning.png);background-size:26px 26px;}
.notification_info{background-image:url(../images/i_info.png);background-size:26px 26px;}
.widget{color:#1e73be;}
.widget a{color:#1e73be;}
.widget a:hover{color:#000000;}
.sidebar #searchform > div:before{color:#dcdcdc;color:rgba(30,115,190, .3);}
.sidebar #searchsubmit{background:url(../images/searchsubmit.png) no-repeat 0 0;background-size:14px 14px;}
.sidebar #searchsubmit:hover{background:url(../images/searchsubmit_hover.png) no-repeat 0 0;background-size:14px 14px;}
.header_bar #searchform > div:before{color:#313131;}
.header_bar #s{border-color:#3c3c3c;background:#1e1e1e;color:#7c7c7c;}
.header_bar #s::-webkit-input-placeholder{color:#7c7c7c;}
.header_bar #s:-moz-placeholder{color:#7c7c7c;}
.header_bar #searchsubmit{background:url(../images/inputSearchTopBar.png) no-repeat 0 0;background-size:14px 14px;}
.header_bar #searchsubmit:hover{background:url(../images/searchsubmit_hover.png) no-repeat 0 0;background-size:14px 14px;}
.widget_recent_comments a{color:#000000;}
.widget_recent_comments a:hover{color:#1e73be;}
.widget_recent_posts .recent_txt{line-height:1.4}
.widget_recent_posts a{color:#363636;font-weight:bold;}
.widget_recent_posts a:hover{color:#1e73be;}
.widget_recent_posts p{background:url(../images/date_ico.png) no-repeat 0 0;background-size:18px 18px;color:#1e73be;color:rgba(30,115,190, 0.60);}
.widget_popular_posts .recent_txt{line-height:1.4}
.widget_popular_posts .recent_txt > a{color:#363636;font-weight:bold;}
.widget_popular_posts .recent_txt > a:hover{color:#1e73be;}
.widget_popular_posts .recent_txt p a{color:rgba(30,115,190, 0.60);}
.widget_popular_posts .recent_txt p a:hover{color:#000000;}
.widget_popular_posts .recent_txt p{background:url(../images/comments_ico.png) no-repeat 0 0;background-size:18px 18px;}
.widget_twitter .twitter-icon{background:url(../images/sprite_socialbuttons.png) no-repeat -39px -195px;background-size:78px 1170px;background-color:#00c3f4;}
.widget_twitter li:hover .twitter-icon{background-color:#404040;background-color:rgba(0,0,0, .75);}
.widget_twitter .twitter-item a{color:#000000;}
.widget_twitter .twitter-item a.twitter-date{color:#9b9b9b;color:rgba(84,84,84, .65);}
.widget_twitter .twitter-item a:hover, .widget_twitter .twitter-item a.twitter-date:hover{color:#1e73be;}
.widget_rss ul a.rsswidget{color:#363636;font-weight:bold;}
.widget_rss ul a.rsswidget:hover{color:#1e73be;}
.widget_rss cite, .rss-date{color:#9b9b9b;color:rgba(84,84,84, .65);}
.widget_tag_cloud a{border-color:#ebebeb;box-shadow:1px 2px 3px 0px rgba(30,115,190, 0.10);font-size:12px!important;}
.widget_tag_cloud a:hover{color:#fff;}
.widget_text a{color:#000000;}
.widget_text a:hover{color:#1e73be;}
.widget_text ul.qd_list li a{color:#000000;}
@media only screen and (max-width:551px){body{background-image:none!important;}
header, footer{background:#ffffff;}
header{box-shadow:0px 0px 4px 1px rgba(0,0,0,0.10);}
footer{box-shadow:0px -1px 4px 1px rgba(0,0,0,0.10);}
#main{background:url('//123biz.com.au/wp-content/themes/liquidfolio/images/content_bg.png') no-repeat fixed right top #f5f5f5;}
}
@media only screen and (-Webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5){h1.page-title{background-image:url(../images/retina2x/title_line@2x.png);}
.post_area_title{background-image:url(../images/retina2x/title_line@2x.png);}
.widget-title{background-image:url(../images/retina2x/title_line@2x.png);}
#reply-title{background-image:url(../images/retina2x/title_line@2x.png);}
#comments{background-image:url(../images/retina2x/title_line@2x.png);}
.zoom{background-image:url(../images/retina2x/zoom@2x.png);}
pre{background-image:url(../images/retina2x/bg_code@2x.png);}
.styled-select{background-image:url(../images/retina2x/select_arrow@2x.png);}
.styled-select:hover{background-image:url(../images/retina2x/select_arrow_hover@2x.png);}
label.error{background-image:url(../images/retina2x/error@2x.png);}
.widget_calendar #prev a{background-image:url(../images/retina2x/pagination_sprite_left@2x.png);}
.widget_calendar #next a{background-image:url(../images/retina2x/pagination_sprite_right@2x.png);}
span.postdata{background-image:url(../images/retina2x/date_ico@2x.png);}
a.commentslink{background-image:url(../images/retina2x/comments_ico@2x.png);}
span.share_box{background-image:url(../images/retina2x/share_box@2x.png);}
.load_more span{background-image:url(../images/retina2x/plus_more@2x.png);}
.jp-play{background-image:url(../images/retina2x/i_play@2x.png);}
.jp-pause{background-image:url(../images/retina2x/i_pause@2x.png);}
.jp-volume-bar:before{background-image:url(../images/retina2x/jp-volume@2x.png) 0 1px;}
.t_ico{background-image:url(../images/retina2x/plus@2x.png);}
.active .t_ico{background-image:url(../images/retina2x/minus@2x.png);}
.gallery_button span{background-image:url(../images/retina2x/weblink-ico@2x.png);}
.gallery_close span{background-image:url(../images/retina2x/close@2x.png);}
.gallery_close:hover span{background-image:url(../images/retina2x/close_hover@2x.png);}
.flex-prev{background-image:url(../images/retina2x/flex-prev-light@2x.png);}
.flex-next{background-image:url(../images/retina2x/flex-next-light@2x.png);}
.flex-post-nav .flex-prev{background-image:url(../images/retina2x/flex-next-dark@2x.png);}
.flex-post-nav .flex-next{background-image:url(../images/retina2x/flex-prev-dark@2x.png);}
.flex-prev .flex-prev:hover{background-image:url(../images/retina2x/flex-prev-light@2x.png);}
.flex-next .flex-next:hover{background-image:url(../images/retina2x/flex-next-light@2x.png);}
.flexslider2 .flex-prev:hover{background-image:url(../images/retina2x/flex-prev-dark@2x.png)}
.flexslider2 .flex-next:hover{background-image:url(../images/retina2x/flex-next-dark@2x.png);}
.fancybox-prev span{background-image:url(../images/retina2x/flex-prev-dark@2x.png);}
.fancybox-prev:hover span{background-image:url(../images/retina2x/flex-prev-light@2x.png);}
.fancybox-next span{background-image:url(../images/retina2x/flex-next-dark@2x.png);}
.fancybox-next:hover span{background-image:url(../images/retina2x/flex-next-light@2x.png);}
.prev:hover{background-image:url(../images/retina2x/flex-prev-dark@2x.png);}
.next:hover{background-image:url(../images/retina2x/flex-next-dark@2x.png);}
.post_format a, .post_format span{background-image:url(../images/retina2x/postformat_sprite@2x.png);}
a.social_links, .widget_social_links a, a.social_links span, .widget_social_links a span{background-image:url(../images/retina2x/sprite_socialbuttons@2x.png);}
.notification_mark{background-image:url(../images/retina2x/i_successful@2x.png);}
.notification_error{background-image:url(../images/retina2x/i_errorn@2x.png);}
.notification_warning{background-image:url(../images/retina2x/i_warning@2x.png);}
.notification_info{background-image:url(../images/retina2x/i_info@2x.png);}
.sidebar #searchsubmit{background-image:url(../images/retina2x/searchsubmit@2x.png);}
.sidebar #searchsubmit:hover{background-image:url(../images/retina2x/searchsubmit_hover@2x.png);}
.header_bar #searchsubmit{background-image:url(../images/retina2x/inputSearchTopBar@2x.png);}
.header_bar #searchsubmit:hover{background-image:url(../images/retina2x/searchsubmit_hover@2x.png);}
.widget_recent_comments li{background-image:url(../images/retina2x/comments_ico@2x.png);}
.widget_recent_posts p{background-image:url(../images/retina2x/date_ico@2x.png);}
.widget_popular_posts .recent_txt p{background-image:url(../images/retina2x/comments_ico@2x.png);}
.widget_twitter .twitter-icon{background-image:url(../images/retina2x/sprite_socialbuttons@2x.png);}
.contact_adress .post_format span{background-image:url(../images/retina2x/postformat_sprite@2x.png);}
.contact_form .post_format span{background-image:url(../images/retina2x/postformat_sprite@2x.png);}
.gallery_close.active span{background-image:url(../images/retina2x/postformat_sprite@2x.png);}
}
.widget-title{text-align:center;background-position:center bottom;}
.widget_recent_comments li{text-align:center;background-position:center top;padding-center:22px}
.widget_mailchimp form, .widget_nav_menu li a,.widget_contactform div,.widget_feedburner fieldset, .widget_social_links ul, .widget_tag_cloud .tagcloud, .widget_flickr .box{text-align:center;}
.widget_feedburner label{padding-center:0;}
.widget_categories li, .widget_archive li, .widget_pages li, .widget_links li, .widget_meta li, .widget_rss, .widget_text{text-align:center;}